.key-field {
  color: gray;
  font-size: smaller;
}

.icon-panel-container {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-top: 3%;
  margin-bottom: 2%;
}

h2 {
  margin-bottom: 0;
}

.data-field {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
  flex-basis: 0;
  text-align: center;
}

.value-field {
  align-self: center;
}

mat-icon {
  font-size: 36px;
  height: 36px;
  width: 36px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: solid;
  border-radius: 20%;
  background-color: lavender;
  border-width: 10px;
  border-color: lavender;
  color: darkslategray;
}

.expansion-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.expansion-data-field {
  width: 50%;
}

.icon-label {
  font-weight: bold;
  margin-top: 4px;
  color: darkslategray;
}

.value-field {
  font-size: larger;
}
